/** Global **/
/* technique explained @ http://leftjustified.net/journal/2004/10/19/global-ws-reset/  */
* {
    margin: 0;
    padding: 0;
}

li {
	margin-left: 1.2em;
}
/* setting the base font size to 90% allows even scaling by the user while keeping font-size 'xx-small' legible */
body {
	background-color: #FC0;
	font-size: 70%;
	font-family: "Trebuchet MS";
}

#wrapper {
	text-align: center;
	width: 100%;
}

#page {
	margin: 0 auto;
	width: 80%;
	min-width: 600px;
}

#header {
	text-align: center;
	margin: 0 auto;
	margin-top: 5%;
	width: 600px;
}

#content {
	margin-bottom: 2%;
	text-align: left;
}

#footer {
	background-color: #FFF;
	/*position: absolute;
	bottom: 0;
	left: 0;*/
	width: 100%;
}
#footernav {
	background-color: #FFF;
	width: 100%;
	/*position: absolute;
	bottom: 0;
	left: 0;*/
	height: 35px;
	padding-top: 10px;
}
a, a:hover, a:visited {
	color: #737070;
	text-decoration: none;
}

.style2 {font-family: "Trebuchet MS"}
.style3 {color: #FFFFFF; font-size: 18px;}

p {
	margin: 1em;
}
